


.copyEP {
	background-color: #999999;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.LienCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
}

.LienCopy:hover {
	text-decoration: underline;
}


.texteAppel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	line-height: 110%;
}

.texteNumero {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #ffffff;
	line-height: 120%;
	font-weight:bold;
}

.lienMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #ffffff;
	text-decoration: none;
	line-height: 150%;
	list-style: disc;
	list-style-type: disc;
}

.li_menu-bas {
	color: #ffffff;
}

.lienMenu:hover {
	text-decoration: underline;
	
}
